.CPU{
  background-color: #022306;
}

.RAM{
  background-color: #023008;
}

.SSD{
  background-color: #03410b;
}

.HDD{
  background-color: #01480a;
}

.GPU{
  background-color: #024d0b;
}

.MB{
  background-color: #00570a;
}

.WIFI{
  background-color: #00630b;
}

.PSU{
  background-color: #026f0e;
}

.DVD{
  background-color: #00690c;
}

.CASE{
  background-color: #067211;
}

.PC-row__item{
  background-color: rgba(0, 0, 0, 0.5);
}
